Subject: RE:Message from Walmart.com Customer: Where is my order, 200010910402109 #Ref 2023050400311914
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 05 May 2023 07:07:48 -0700

Hello Hadey/ Walmart-

Thank you for your email.  Upon checking with FedEx the Order no: 200010910402109/ Purchase Order no: 108810923212164 has been delivered to the address registered upon making the order on 4/22/2023 at 11:51 AM. we ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not received and misplaced.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Hadey Salgado wants to connect with you for the order below:

Customer Order Number:  200010910402109

Purchase Order No:  108810923212164

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Coco Microfiber 4-Piece Black/White Comforter Set, Full/Queen/250890516

Customer Message:

Hello I haven’t received my order yet! Is there a way I can just get a refund please and thank you! I’ve been waiting for about a month now!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team